﻿
/* ------------
Main Site Structure
--------------*/
#loading, #loadingVideo{
	float:left;
	width:100%;
	line-height:40px;
	height:40px;
	background:#0094d9;
	text-align:center;
	color:#FFF;
	margin-top:20px;
}

.expander{display:none;}

.btn-vac-result{
    	width: auto;
    	padding: 5px 10px;
    	float: left;
    	background: #0094d9;
    	color: #FFF;
    	margin-right: 10px;
    	margin-top: 10px;
    	text-align: center;
    	margin-bottom: 10px;
		border-radius: 5px;
}

.btn-circle {
 	width: 45px;
 	height: 45px;
 	text-align: center;
 	padding: 9px 9px;
 	font-size: 24px;
  	line-height: 1.428571429;
  	border-radius: 30px;
   	background: #fff;
   	color:#0094d9;
   	border:solid 1px #0094d9;
}

.btn-circle,
.btn-circle:focus{
	padding: 9px 9px !important;
	color: #0094d9 !important;
}

.btn-circle:hover, .btn-circle.active{
	background:#0094d9;	
	color:#fff !important;
}


#site-right-col{background:#fff;margin-top:0px;}

.cke_chrome{
	float: left;
	width: 100% !important;
}

.blueLink{
	color: #0094d9 !important;
}

.btn{
	text-align: center;
    border-radius: 4px;
    display: inline-block;
    font-size: 20px;
}

.btn-default{
    background: #0094d9;
    color: #fff;  
    border-radius: 4px; 
    border:solid 1px #0094d9;
}

.btn-default:hover{
	background: #FFF;
    color:#000;
}

.btn-black{
	 background: #000;
	 border:solid 1px #000;
	 color:#FFF;
}

.btn-black:hover{
	background: #FFF;
    color: #000;
}

.btn-white{
	background: #FFF;
	border: solid 1px solid #FFF;
	color: #000;
}
.btn-white:hover{
	background: #000;
	color: #FFF;
}

.btn.small{
	padding: 4px 15px;
    font-size: 12px;
    border-radius: 4px;
}

/* ------------
Header
--------------*/
header{
	height:130px;
	position: absolute;
	width: 100%;
	z-index: 9999;
}

header #logo{
	margin:18px 0 33px 0;
}

.header-strapline-holder{
	background:#383c3d;
}

.header-strapline{
	font-weight:700;
	font-size:15px;
	height:45px;
	color:#fff;
	line-height:45px;
}

.header-strapline a{
	color:#fff;
}

.header-strapline a:hover{
	color:#0094d9;
}


h1{
	font-size: 30px;
    font-weight: bold;
    margin: 0 0 0px 0;
    width: 100%;
    line-height: 63px;
    color:#0094d9;
}


.navbar-toggle span{
	background: #0094d9;
	width: 25px;
	border-radius: 0px;
  height: 7px;
}

.navbar-toggle .icon-bar{
	height: 3px;
}

.navbar-toggle{
	margin-top: 27px;
	margin-right: 0px;
}

.navbar-toggle.toggle2{
	margin-top: 15px;
}

#hpSectors{position: absolute; z-index: 9999; width: 100%; bottom: 50px;}

#hpSectors .inner{
	background: rgba(0,0,0,0.55);
	border-radius: 15px;
	padding: 10px;
}

#hpSectors .viewBtn{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* ------------
Carousel
--------------*/
#myCarousel{
	z-index: 8888;
	}

#myCarousel .carousel-inner{
	position: absolute;	
}

#myCarousel,
#myCarousel .carousel-inner,
#myCarousel .carousel-inner .item{
	height: 600px;
}


#myCarousel .headerSearch form{
        margin-top: 30px;
    background: #F0F0F0;
    padding: 10px 10px 0px;
}


#myCarousel .carousel-inner .item {
	transition-property: opacity;
}

 #myCarousel .carousel-inner .item,
 #myCarousel .carousel-inner .active.left,
 #myCarousel .carousel-inner .active.right {
            opacity: 0;
        }

#myCarousel .carousel-inner .active,
#myCarousel .carousel-inner .next.left,
#myCarousel .carousel-inner .prev.right {
            opacity: 1;
        }

#myCarousel .carousel-inner .next,
#myCarousel .carousel-inner .prev,
#myCarousel .carousel-inner .active.left,
#myCarousel .carousel-inner .active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}

#myCarousel p{
	font-size: 32px;
	color: #FFF;
	line-height:30px;
	font-weight:normal;
}


#myCarousel .item > div{
 margin-top: 200px;
}

#myCarousel .item > div h2{
	color: #FFF;	
	font-size: 46px;
	font-weight: bold;
	margin-bottom:20px;
	line-height:50px;
}

#myCarousel .item .header, #myCarousel .item .content_area{

}

#myCarousel .item .content_area{
	margin-bottom:30px;
}


.ban_defaultFade{
	margin-bottom: 10px;
} 

/* ------------
Header Bars
--------------*/
.mobilePageTitle {
	float: left;
	width: 100%;
}
.mobilePageTitle h1, .mobilePageTitle h2{
	    color: #0094d9;
    font-size: 35px;
    margin-bottom: 20px;
    line-height: 40px;
}

.pageMenuHolder{
	float:left;
	width: 100%;
	background: #0094D9;
	margin-bottom: 20px;
}

.noMenuSpacer{
	float: left;
	width: 100%;
	background: transparent;
	margin-bottom: 20px;
}


.header-bar-md{float: left; width: 100%; background-size: cover;height:300px;}
.header-bar-md > div{margin-top: 250px; }
.header-bar-md > div.noStrapline{margin-top: 100px;}

.header-bar-md > .container{background:transparent;}

.header-bar-md > div h2, .header-bar-md > div h1{
	color: #FFF;
 
    font-size: 35px;
    margin-bottom: 10px;
    line-height: 40px;
 }
.header-bar-md > div p,
.header-bar-md > div strong{
	font-size: 18px;
    color: #FFF;
    line-height: 30px;
    font-weight: normal;
}

.header-bar-sm{float: left; width: 100%; background:#0094d9;line-height:53px;color:#9a9cab;margin-bottom:10px;position: relative; z-index:9999;padding-left:15px;}
.header-bar-sm a{color:#fff;text-decoration:none;}
.header-bar-sm a:hover{color:#000;text-decoration:none;}

.header-bar-md.client{height:auto;}

/* ------------
The knowledge hub
--------------*/
.knowledge-results-section{}
.knowledge-results-section.inactive-view{display:none;}
.knowledge-sub-nav{
	float: left;
  width: 100%;
  border-bottom: 1px solid #0094d9;
  border-top: 1px solid #0094d9;
  margin-bottom: 20px;
  margin-top: -20px;
      line-height: 63px;
      display: none;
}

.knowledge-sub-nav a{
	color: #1caab4;
    padding: 0 15px;
    width: auto;
    font-weight: 700;
  }
  .knowledge-sub-nav a:hover{
  	color: #0094d9;
  }

.knowledge-sub-nav a{padding:0 15px;}
.knowledge-sub-nav a:hover, 
.knowledge-sub-nav a.currentLink{
	padding:0 15px;
	color:#0094d9;
}
.knowledge-results-holder{background:#f7f8fa;}
.knowledge-filter-holder{line-height:110px;border-bottom:solid 2px #f2f3f5;margin-bottom:26px;color:#3c3f44;}
.knowledge-filter-holder i{color:#a7a8aa;cursor: pointer;margin-left:5px;}
.knowledge-filter-holder i.active-view{color:#0094d9;}
.knowledge-listitem-holder{padding-bottom:35px;}
.knowledge-listitem-holder .btn-default{background:#fff;color:#464650;border-color:#fff;border-radius:8px;margin:0 5px;}
.knowledge-listitem-holder .btn-default:hover, .knowledge-listitem-holder .btn-default.currentLink{color:#fff;background:#0094d9;}

.knowledge-results{
	margin-bottom:30px;
}

.knowledge-results .inner{
	background:#fff;
	box-shadow: 0px 0px 5px #ccc;
	height:340px;
	font-size: 14px;
	line-height:20px;
	overflow:hidden;
	position: relative;
}

.knowledge-results .inner .button{
	position: absolute;
	left: 10px;
	bottom: 10px;
}

.knowledge-results .news-title{
	font-weight: 700;
	color:#3f434c;
	padding:10px;
	min-height: 80px;
	font-size: 18px !important;
}

.knowledge-results .news-title a{
	color:#3f434c;
	text-decoration:none;
}

.knowledge-results .news-title a:hover{
	color:#0094d9;
	text-decoration:none;
}

.knowledge-results .news-summary{
	color:#7f7f7f;
	padding:0 10px 10px 10px;
}

.knowledge-results .news-category{
	color:#7f7f7f;
	padding:10px 10px 0px 10px;
}

.knowledge-results-list{margin-bottom:20px;}
.knowledge-results-list .news-title a{color:#464451;font-size:18px;}
.knowledge-results-list .news-title a:hover{color:#0094d9;}
/* ------------
The knowledge hub details
--------------*/

.knowledge-details{
	width: 100%;
	float: left;
}

.knowledge-details h1{
	font-size:30px;
}


.knowledge-details ul,
.knowledge-details ul li{
	list-style: disc;
	margin: 10px;
}


.knowledge-details .summary{
	font-weight:700;
	color:#464451;
	margin-top:10px;
}

.knowledge-details .article-image{
	margin-top:30px;
	margin-bottom:30px;
}

.knowledge-details .socialMediaBarHolder{
	border-top:solid 1px #dadada;
	margin-top:50px;
	margin-bottom:100px;
}

.knowledge-details .socialMediaShareBar{
	float:left;
	padding:20px 0;
}

.knowledge-details .socialMediaShareBar:before{
	content:"Share";
}

.knowledge-details-related{
	background:#f7f8fa;
	padding-top:100px;
}

.knowledge-details-related h2{
	color: #454955;
    padding-top: 0;
    margin-top: 0;
    font-weight: 400;
    text-align: center;
    padding-bottom: 90px;
    font-size: 30px;
}

.content-menu-holder{

	margin-bottom:0px;
	line-height:63px;
	text-align:center;
}

.content-menu-holder a{
	color:#FFF;
	padding:0 15px;
	width: auto;
	font-weight:700;
}

.content-menu-holder a:hover{
	color:#FFF;
	text-decoration: underline;
}

.content-page-holder{
	margin-bottom:50px;
}

.content-page-holder ul{
	margin-bottom:20px;
}

.content-page-holder ul li{
	list-style:disc;
	margin-left:20px;
}
/* ------------
Vacancy Results
--------------*/
.vac-result-row{border:solid 1px #0094d9;border-radius: 4px;padding:33px 0;color:#7e7e7e; margin-bottom: 10px;}
.vac-result-row.jobType2{background: #3A3A3A; color: #FFF !important;}
.vac-result-row.jobType2 b,
.vac-result-row:hover b {color: #FFF !important;}
.vac-result-row a .jobtitle{color:#50525f;font-size:20px;}
.vac-result-row:hover{cursor:pointer;background:#0094d9; color:#FFF !important;}
.vac-result-row a{color:#7e7e7e; }


.vac-result-row .vacListLabel{
	padding: 5px;
	color: #FFF;
	background: #0094d9;
	float: left;
	text-align: center;
	width: 100%;
}



.vac-result-row a.btn-default{
	color: #FFF;
	margin-top: 10px;
	border: 1px solid #FFF;
}
.vac-result-row > div:last-child > div:last-child{
	float:right;
	margin-top: 10px;
}
.vac-result-row a.btn-default:hover{
	color: #0094d9;
}


.vac-result-row:hover .jobtitle{color:#FFF;}
.vac-result-row .logo img{box-shadow: 2px 2px 15px #e1e1e1;}


/* ------------
Vacancy Details
--------------*/
.vac-apply-row{
	/*border-top:solid 1px #f3f3f3;
	border-bottom:solid 1px #f3f3f3;
	padding:20px 0;
	margin-bottom:40px;*/
	padding:0;
	margin-bottom:0;
}

.vac-apply-row.bottom{
	margin-top:40px;
}

.vacDetails-detailData,h2.vac_details_job_description{color:#464451;}
h2.vac_details_job_description{font-weight:700;margin-top:20px;}
.vacDetails-job-summary{
	font-weight:bold;
	padding-top:60px;
	padding-bottom:10px;
	color:#464451;
	font-size:20px;
}
.vacDetails-job-details ul{margin:0 0 20px 40px;}
.vacDetails-job-details ul li{list-style: disc;}
.vacDetails-job-details h2{font-size:22px;}
.vacDetails-cli-form{
	background:none;
	/*box-shadow: 0px 0px 20px #ccc;*/
	border:solid 1px #0094d9;
	padding:35px 0 25px 0;
	border-radius:5px;
	margin-top:20px;
}

.vacDetails-cli-form img{border:solid 1px #f3f3f3;margin:0 0 25px 0;padding:20px 0;}

.vacDetails-cli-form .comp-title a,.vacDetails-cli-form .comp-title{color:#464451;font-weight:700;}
.vacDetails-cli-form .comp-title a:hover{color:#0094d9;}

.siteForm,
.vacDetails-apply-form{
	background:none;
	/*box-shadow: 0px 0px 20px #ccc;*/
	margin-bottom:100px;
	margin-top:50px;
}

.vacDetails-apply-form{
	margin-top: 20px;
	border: 1px solid #CCC;
	margin-bottom: 0px;
}

.vacDetailsRegLogButtons{
	margin-bottom: 30px;
	margin-top: 30px;
	border-top: 1px solid #CCC;
	padding-top: 15px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 15px;
}

.vacDetailsRegLogButtons > a{
	width: 43%;
	margin-left: 3%;
	margin-right: 3%;
}

.siteForm{
	padding: 20px;
}

.vacDetails-btn{
	background:#f7f8fa;
	line-height:50px;
	text-align: center;
	font-weight:700;
	color:#abacae;
	cursor:pointer;
}
.vacDetails-btn.active{
	background:#0094d9;
	color:#fff;
}

.socialMediaShareBar{
	float:right;
	padding:10px 0;
}



.socialMediaShareBar .fa{
	font-size:16px;
	margin-left:10px;
}

.socialMediaShareBar .fa-linkedin{
	color:#007dba;
}

.socialMediaShareBar .fa-twitter{
	color:#4aabfa;
}

.socialMediaShareBar .fa-facebook{
	color:#516296;
}

.socialMediaShareBar .fa:hover{color:#464451;}

/* ------------
Footer
--------------*/
footer{
	float:left;
	width:100%;
}

#copyFooter{
	background: #FFF;
	color: #000;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 13px;
}

.alien-footer{
	background:#0094d9;
	padding: 40px;
	}
.footer-nav-holder{
	padding-top: 40px;
	background: #0477ac;
	padding-bottom: 20px;
}
#lowerFooter{
	background: #07364b;
    color: #FFF;
    font-size: 14px;
    line-height: 22px;
    padding-top: 20px;
}

.footer-nav-holder h3{color:#0094d9;}
.footer-nav-holder a{color:#fff;}
.footer-nav-holder a:hover{color:#07364b;}

.footer-copyright-holder{line-height:30px;color:#7c7c86;font-size:12px;margin-top:15px;}
.footer-copyright-holder ul{margin:0;padding:0;}
.footer-copyright-holder ul li{float:left;padding-left:15px; line-height: 20px;


}
.footer-copyright-holder a{text-decoration:none;}
.footer-copyright-holder a:hover{text-decoration:none;}

 
.footerSubMenuItem a,
.footerSubMenuItem span{
	color:#fff;
	font-size:16px;
}
.footerMenuItem.header a,
.footerMenuItem.header span{
	color:#fff;
	font-size:16px;
	line-height: 20px;
	padding-bottom: 10px;
	font-weight: bold;
}

.footerMenuItem.header{
	margin-bottom: 20px;
}
.footerSubMenuItem
.footerSubMenuItem:hover a, 
.footerMenuItem.header:hover a{
	cursor: pointer;
	color: #07364b;
}

.footer-nav-menu-holder{margin-bottom:20px;height:60px;}
.footer-nav-menu-holder ul.footerMenu{margin-top:80px; height:145px;}
.footer-nav-menu-holder ul.footerMenu li{margin-right:50px;float:left;width:100%;}
.footer-nav-menu-holder ul.footerMenu li:first-child{}

.footerMenu{
	margin-bottom: 40px;
}

.footerMenu li{
	line-height: 24px;
}

	


iframe{max-width: 100%;}

#loginTabs .tab{
	border: 0px;
	background: #f7f7f7;
	text-align: center;
	color: #838383;
}
#loginTabs .tab1{
	border-radius: 10px 0px 0px 0px;
}
#loginTabs .tab2{
	border-radius: 0px 10px 0px 0px;
}

#loginTabs .tab1.active{
	background: #0094d9;
	color: #fff;
}

#loginTabs .tab2.active{
	background: #0094d9;
	color: #FFF;
}



.logonFrmHolder > div > div {
	box-shadow: 3px 3px 30px #CCC;
  background-color: white;
  border-radius: 10px !important;
  border: 0px;
  padding-bottom: 50px;
  padding-top: 0px;
}

.logonFrmHolder > div > div #loginTabs{
	margin-top: -1px;
}

#registerLinks > div {
	background: none;
	box-shadow: none;
	padding-top: 30px;
	padding-bottom: 30px; 
}


.logonFrmHolder .form_row,
.logonFrmHolder .fullWidth{
	width: 80%;
	margin-left: 10%;
	margin-top: 10px;
}

.logonFrmHolder .form_row > .field.ext{
	width: 100%;
}


.formHolder{
	width: 100%;
	margin-bottom: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	box-shadow: 0px 0px 30px #CCC;
	border-radius: 10px;
	border: 0px;
	background: #FFF;
	float: left;
	margin-top: 20px;
}

.formHolder > .row{
	padding-left: 15px;
	padding-right: 15px;
}

.formHolder .cont .left,
.formHolder .cont .right{
	float: left;
	width: 48%;
	margin-right: 4%;
}
.formHolder .cont .right{
	margin-right: 0px;
}



.formHolder .header{
	    font-weight: bold;
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #555;
}

.formHolder .header p,
.formHolder .header ul,
.formHolder .header ul li{
	font-weight: normal;
	font-size: 14px;
	color: #838383;
}

.registerTabs{
	background: #FFF;
}
.registerTabs .left,
.registerTabs .right{
	width: 50%;
	float: left;
	text-align: center;
	margin-top: -15px;
	margin-bottom: 15px;
   
}

.registerTabs .left a{
	border-radius: 10px 0px 0px 0px;
}

.registerTabs .right a{
	border-radius: 0px 10px 0px 0px;
}

.registerTabs .active a,
.registerTabs .left:hover a,
.registerTabs .right:hover a{
	color: #fff;
}


.registerTabs a{
	width: 100%;
	padding: 10px;
	float: left;
	background: #f7f7f7;
  text-align: center;
  color: #838383;

}

.registerTabs .left:hover a,
.registerTabs .left.active a{
	background: #0094d9;
	color: #FFF;
}

.registerTabs .right:hover a,
.registerTabs .right.active a{
	background: #0094d9;
	color: #fff;
}

.loggedInTitle h1{
	text-align: center;
	text-transform: capitalize;
}

.loginMenuHolder{
	background:#1caab4;
}

.loginMenuHolder .btnMenu button{
	color: #FFF;
	margin-top: 10px;
}

.loginMenuHolder .navbar-toggle span{
	background: #FFF !important;
}



.mobileAccountMenu a{
	width: 100%;
	color: #FFF;
	font-weight: bold;
	padding: 5px 0px;
	float: left;
	border-bottom: 1px solid #FFF;
}

.loginMenu{
	text-align: center;
	position: relative;
	padding-bottom: 10px;
	padding-top: 10px;
	
}

.loginMenu > a{
	padding-left: 9px;
	padding-right: 9px;
	color: #FFF;
}

.loginMenu > a:hover{
	color: #000;
}

.loginMenu > ul{
	text-align:center;
	float:left;
}

.loginMenu > ul li{
	display: inline-block;
}


#mainMenu .postJob a span{
	    border: 1px solid #1caab4;
    border-radius: 5px;
    padding: 5px 10px;
}

#mainMenu .postJob a:hover{
	text-decoration: none;
}

#mainMenu .postJob a:hover span{
	background: #1caab4;
	color: #FFF;
}

.acctounSectionTitle{}

.acctounSectionContent{
	background: #FFF;
	padding: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 30px #CCC;
	margin-bottom: 30px;
	margin-top: 20px;
	padding-left: 40px;
	padding-right: 40px;
}

#cliAccountOverview .title p{
	padding-top: 10px;
}

#cliAccountOverview .button{
	margin-bottom: 5px;
	margin-top: 5px;
}

#cliAccountOverview .button a{
	width: 120px;
	float: right;
}


.fa{
	    font-family: FontAwesome !important;
}

#JBE_Settings{margin-bottom:30px;}


.advText h2{
	padding-top: 12px;
padding-bottom: 0px;
line-height: 20px;
}

#l_displayCountryTitle{
	float: left; 
	width: 50%;
	font-weight: normal;
}

.CountryTitleLink{
	float: left;
	margin-bottom: 10px;
}

.CountryTitleLink a{

}

.cliHistory.key_holder{
	  width: 100%;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    box-shadow: 0px 0px 30px #CCC;
    border-radius: 10px;
    border: 0px;
    background: #FFF;
    float: left;
    margin-top: 20px;
    text-align: left;
}

.cliHistory.key_holder .type{
margin-bottom: 5px;
    text-align: center;
}


.cliHistory.key_holder .type span{
	background: #DEDEDE;
 	color: #666666;
 	border: 1px solid #CCCCCC;
 	padding: 0px 5px;
	text-align: center;
	width: 100%;
	float: left;
}

.cliHistory.key_holder .type.jobType1 span{
	background: #FCFCFC;
	text-align: center;
}

.cliHistory.key_holder .type.jobType2 span{
	background: #FFCCCC;
	text-align: center;
}

.cliHistory.key_holder .type.jobType3 span{
	background: #D6EEFC;
	text-align: center;
}

.form-group.jobType2 .input-group,
.form-group.jobType1 .input-group{
	margin-bottom: 5px;
	margin-top: 5px;
}

.form-group.inactive > div{
	background: #DEDEDE;
	border-bottom: 1px solid #CCC;
}

.form-group.jobType3 > div{
	background: #D6EEFC;
	border-bottom: 1px solid #CCC;
}

.form-group.jobType2 > div{
	background: #FFCCCC;
	border-bottom: 1px solid #CCC;
}

.form-group.jobType1 > div{
	background: #FFF;
	border-bottom: 1px solid #CCC;
}

.titleHolder{
	width: 100%;
    margin-bottom: 35px;
	float: left;
	margin-top:35px;
}

.titleLine {
    height: 3px;
    width: 100%;
    background: #0094d9;
    float: left;
    margin-top: 20px;
}

.footer-content{padding-top:60px;color:#fff;font-size:19px;background:url(../../gfx/footer_social.png) right top no-repeat; text-align:center}
.footer-content-holder{margin-left:80px;}
.footer-content-holder a:hover{text-decoration:none;color:#868686;}



#clientListItems{
	margin-top: 15px;
	margin-bottom: 15px;
}

#clientListItems .clientListItem{
	padding: 20px 10px;
	border-bottom: 1px solid #0094d9;
}

#clientListItems .clientListItem:first-child{
	border-top: 1px solid #0094d9;
}

#clientListItems .clientListItem h2{
	font-size: 24px;
}


#clientListItems .clientListItem .btn-default{
	padding: 3px 10px;
}

#clientListItems .clientListItem .content .row{
	margin-bottom: 5px;
}

#clientListItems .clientListItem .content .row div:first-child{
	padding-top: 3px;
}


.vacDetails-cli-form a{
	margin-bottom: 10px;
	padding: 5px 10px;
	width: 100%;
}

.pageContent ul{
	margin-left: 20px;
}

.pageContent ul li{
	padding-left: 5px;
	margin-right: 15px;
	list-style: disc;
}


.AccountMenu{
	margin-top: 10px;
}

.AccountMenu li{
	float: left;
	margin-left: 15px;
}

#subscriptions132 .ban_defaultFade{
	width: 100% !important;
}



#content1 .innerContainer .btn.btn-black{
	font-weight: bold;
}

#content1 .innerContainer p{
	text-align: left !important;

}

